//package poo;
/**
 * Superclass que contiene el nombre de el objeto persona y es heredable.
 */
public class Persona {
	  
	  public Persona (String nombre) {
	     this.nombre=nombre;
	  }
	  public String getName() {
	     return nombre;
	  }
	  
	  
	  

	  private String nombre;
}
